.version.altre_prestazioni /* version checker */
{
	color: #0000E3;
	background-color: #89933B;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#accordionu8122
{
	z-index: 65;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 38px;
	position: relative;
}

#u8175
{
	z-index: 66;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8178
{
	z-index: 68;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8178.png") no-repeat 0px 0px;
}

#u8178:hover
{
	background: url("../../images/u8178-r.png") no-repeat 0px 0px;
}

#u8178:active
{
	background: url("../../images/u8178-m.png") no-repeat 0px 0px;
}

#u8178.AccordionPanelTabOpen
{
	background: url("../../images/u8178-a.png") no-repeat 0px 0px;
}

#u8176
{
	z-index: 72;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	position: relative;
}

#u8177-22
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8155
{
	z-index: 95;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8156
{
	z-index: 97;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8156.png") no-repeat 0px 0px;
}

#u8156:hover
{
	background: url("../../images/u8156-r.png") no-repeat 0px 0px;
}

#u8156:active
{
	background: url("../../images/u8156-m.png") no-repeat 0px 0px;
}

#u8156.AccordionPanelTabOpen
{
	background: url("../../images/u8156-a.png") no-repeat 0px 0px;
}

#u8157
{
	z-index: 101;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8158-26
{
	z-index: 102;
	width: 686px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8195
{
	z-index: 128;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8196
{
	z-index: 130;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8196.png") no-repeat 0px 0px;
}

#u8196:hover
{
	background: url("../../images/u8196-r.png") no-repeat 0px 0px;
}

#u8196:active
{
	background: url("../../images/u8196-m.png") no-repeat 0px 0px;
}

#u8196.AccordionPanelTabOpen
{
	background: url("../../images/u8196-a.png") no-repeat 0px 0px;
}

#u8197
{
	z-index: 134;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8198-6
{
	z-index: 135;
	width: 685px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8221
{
	z-index: 141;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8222
{
	z-index: 143;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8222.png") no-repeat 0px 0px;
}

#u8222:hover
{
	background: url("../../images/u8222-r.png") no-repeat 0px 0px;
}

#u8222:active
{
	background: url("../../images/u8222-m.png") no-repeat 0px 0px;
}

#u8222.AccordionPanelTabOpen
{
	background: url("../../images/u8222-a.png") no-repeat 0px 0px;
}

#u8223
{
	z-index: 147;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8224-26
{
	z-index: 148;
	width: 685px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8229
{
	z-index: 174;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8230
{
	z-index: 176;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8230.png") no-repeat 0px 0px;
}

#u8230:hover
{
	background: url("../../images/u8230-r.png") no-repeat 0px 0px;
}

#u8230:active
{
	background: url("../../images/u8230-m.png") no-repeat 0px 0px;
}

#u8230.AccordionPanelTabOpen
{
	background: url("../../images/u8230-a.png") no-repeat 0px 0px;
}

#u8231
{
	z-index: 180;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8232-88
{
	z-index: 181;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8131
{
	z-index: 269;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8132
{
	z-index: 271;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8132.png") no-repeat 0px 0px;
}

#u8132:hover
{
	background: url("../../images/u8132-r.png") no-repeat 0px 0px;
}

#u8132:active
{
	background: url("../../images/u8132-m.png") no-repeat 0px 0px;
}

#u8132.AccordionPanelTabOpen
{
	background: url("../../images/u8132-a.png") no-repeat 0px 0px;
}

#u8133
{
	z-index: 275;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8134-14
{
	z-index: 276;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8191
{
	z-index: 290;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8194
{
	z-index: 292;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8194.png") no-repeat 0px 0px;
}

#u8194:hover
{
	background: url("../../images/u8194-r.png") no-repeat 0px 0px;
}

#u8194:active
{
	background: url("../../images/u8194-m.png") no-repeat 0px 0px;
}

#u8194.AccordionPanelTabOpen
{
	background: url("../../images/u8194-a.png") no-repeat 0px 0px;
}

#u8192
{
	z-index: 296;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8193-24
{
	z-index: 297;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8167
{
	z-index: 321;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8170
{
	z-index: 323;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8170.png") no-repeat 0px 0px;
}

#u8170:hover
{
	background: url("../../images/u8170-r.png") no-repeat 0px 0px;
}

#u8170:active
{
	background: url("../../images/u8170-m.png") no-repeat 0px 0px;
}

#u8170.AccordionPanelTabOpen
{
	background: url("../../images/u8170-a.png") no-repeat 0px 0px;
}

#u8168
{
	z-index: 327;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8169-38
{
	z-index: 328;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8203
{
	z-index: 366;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8204
{
	z-index: 368;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8204.png") no-repeat 0px 0px;
}

#u8204:hover
{
	background: url("../../images/u8204-r.png") no-repeat 0px 0px;
}

#u8204:active
{
	background: url("../../images/u8204-m.png") no-repeat 0px 0px;
}

#u8204.AccordionPanelTabOpen
{
	background: url("../../images/u8204-a.png") no-repeat 0px 0px;
}

#u8205
{
	z-index: 372;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8206-16
{
	z-index: 373;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8217
{
	z-index: 389;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8218
{
	z-index: 391;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8218.png") no-repeat 0px 0px;
}

#u8218:hover
{
	background: url("../../images/u8218-r.png") no-repeat 0px 0px;
}

#u8218:active
{
	background: url("../../images/u8218-m.png") no-repeat 0px 0px;
}

#u8218.AccordionPanelTabOpen
{
	background: url("../../images/u8218-a.png") no-repeat 0px 0px;
}

#u8219
{
	z-index: 395;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
}

#u8220-32
{
	z-index: 396;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8171
{
	z-index: 428;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8174
{
	z-index: 430;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8174.png") no-repeat 0px 0px;
}

#u8174:hover
{
	background: url("../../images/u8174-r.png") no-repeat 0px 0px;
}

#u8174:active
{
	background: url("../../images/u8174-m.png") no-repeat 0px 0px;
}

#u8174.AccordionPanelTabOpen
{
	background: url("../../images/u8174-a.png") no-repeat 0px 0px;
}

#u8172
{
	z-index: 434;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8173-37
{
	z-index: 435;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu1437
{
	width: 0.01px;
	margin-top: 341px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

